//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class ChiTietDonThuoc
    {
        public int Id { get; set; }
        public Nullable<int> ThuocID { get; set; }
        public Nullable<int> DonThuocID { get; set; }
        public Nullable<int> SoLuong { get; set; }
        public string CachSuDung { get; set; }
        public Nullable<int> HamLuongSuDung { get; set; }
    }
}
